{% load static %}
<link href="{% static "css/bootstrap.css" %}" rel='stylesheet' type='text/css' />
<link href="{% static "css/style.css" %}" rel="stylesheet" type="text/css" media="all" />

<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>